{% set CodiceModulo = "PRE_POST_TRASP" %}
{% set Urn = "document:c_d634:trasporto.scolastico.domanda.iscrizione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di iscrizione al servizio trasporto scolastico/pre e post scuola"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CIM-ACC-CER"
urn_allegato="document:s_italia:generale;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico"
descrizione_estesa="Copia del certificato medico"
filename="Certificato medico"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Richiesta di iscrizione al servizio trasporto scolastico/pre e post scuola{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta di iscrizione al servizio trasporto scolastico/pre e post scuola'"/>
<div type="intestazione_moduloprincipale_senzabollo">
  {{ utils.get_ufficio_dest()}}
  <table class="Modulo" style="border: 1px solid grey">
    <tbody>
      <tr>
        <td style="width: 20%; height:160px; text-align: center;">
          <img alt="Ente" src="./appoggio/img/StemmaComune.png"/>
        </td>
        <td style="width: 48%">
          <p style="text-align:center; font-size: 10pt;">
            Al Comune di<br>
            <span style="color: rgb(0, 64, 128);">FLERO</span><br><br>
            Codice ISTAT<br>
            <span style="color: rgb(0, 64, 128);">17072</span><br><br>
            Ufficio destinatario<br>
            <span style="color: rgb(0, 64, 128);">Ufficio Servizi scolastici e per l'infanzia</span>
          </p>
        </td>
        <td style="width: 32%; text-align:center;">
        </td>
      </tr>
    </tbody>
  </table>
</div>
<h1 class="Modulo">
  Richiesta di iscrizione al servizio trasporto scolastico/pre e post scuola
</h1>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Minore"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica("AventeTitolo1", '<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="checkbox" checked="checked" dynamic_check="true"/> generalità del minore utilizzatore del servizio (1° alunno)', "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "no_mail") }}
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Condizioni particolari
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p>
          <input id="Tassonomia_Minore1_Condizioni_particolari1" name="Tassonomia_Minore1_Condizioni_particolari1" type="checkbox" value="SI"/>
          <label for="Tassonomia_Minore1_Condizioni_particolari1">disabilità <span style="font-size: 75%"> (ai fini dell'ottenimento dello sconto del 50% della retta previsto dall 'amministrazione comunale) </span></label>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Nell'anno scolastico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 46%;">
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Classe frequentata
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Minore1_Scuola" name="Tassonomia_Minore1_Scuola" label="Scuola frequentata" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()"></div>
        <input id="Tassonomia_Minore1_Scuola3" name="Tassonomia_Minore1_Scuola" type="radio" value="3"/>
      </td>
      <td>
        <p>
          scuola dell'infanzia paritaria comunale
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Minore1_Classe3" name="Parametri_Minore1_Classe3" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Minore1_Scuola3.checked()">
          <option value=""></option>
          <option value="prima">prima</option>
          <option value="seconda">seconda</option>
          <option value="terza">terza</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_Sezione3" name="Parametri_Minore1_Sezione3" style="width: 100%;" label="Classe" enabled="#Tassonomia_Minore1_Scuola3.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Minore1_Scuola4" name="Tassonomia_Minore1_Scuola" type="radio" value="4"/>
      </td>
      <td>
        <p>
          scuola dell'infanzia statale
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Minore1_Classe4" name="Parametri_Minore1_Classe4" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Minore1_Scuola4.checked()">
          <option value=""></option>
          <option value="prima">prima</option>
          <option value="seconda">seconda</option>
          <option value="terza">terza</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_Sezione4" name="Parametri_Minore1_Sezione4" style="width: 100%;" label="Classe" enabled="#Tassonomia_Minore1_Scuola4.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Minore1_Scuola1" name="Tassonomia_Minore1_Scuola" type="radio" value="1"/>
      </td>
      <td>
        <p>
          scuola primaria
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Minore1_Classe1" name="Parametri_Minore1_Classe1" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Minore1_Scuola1.checked()">
          <option value=""></option>
          <option value="prima">prima</option>
          <option value="seconda">seconda</option>
          <option value="terza">terza</option>
          <option value="quarta">quarta</option>
          <option value="quinta">quinta</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_Sezione1" name="Parametri_Minore1_Sezione1" style="width: 100%;" label="Classe" enabled="#Tassonomia_Minore1_Scuola1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Minore1_Scuola2" name="Tassonomia_Minore1_Scuola" type="radio" value="2"/>
      </td>
      <td>
        <p>
          scuola secondaria di 1° grado E. Rinaldini
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Minore1_Classe2" name="Parametri_Minore1_Classe2" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Minore1_Scuola2.checked()">
          <option value=""></option>
          <option value="prima">prima</option>
          <option value="seconda">seconda</option>
          <option value="terza">terza</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_Sezione2" name="Parametri_Minore1_Sezione2" style="width: 100%;" label="Classe" enabled="#Tassonomia_Minore1_Scuola2.checked()">
      </td>
    </tr>
  </tbody>
</table>
<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Minore"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica("AventeTitolo2", '<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="checkbox"/> generalità del minore utilizzatore del servizio (2° alunno)', "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "no_mail") }}
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Condizioni particolari
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p>
          <input id="Tassonomia_Minore2_Condizioni_particolari1" name="Tassonomia_Minore2_Condizioni_particolari1" type="checkbox" value="SI" enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()"/>
          <label for="Tassonomia_Minore2_Condizioni_particolari1">disabilità <span style="font-size: 75%"> (ai fini dell'ottenimento dello sconto del 50% della retta previsto dall 'amministrazione comunale) </span></label>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Nell'anno scolastico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 46%;">
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Classe frequentata
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Minore2_Scuola" name="Tassonomia_Minore2_Scuola" label="Scuola frequentata" mandatory_enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()"></div>
        <input id="Tassonomia_Minore2_Scuola3" name="Tassonomia_Minore2_Scuola" type="radio" value="3"/>
      </td>
      <td>
        <p>
          scuola dell'infanzia paritaria comunale
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Minore2_Classe3" name="Parametri_Minore2_Classe3" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Minore2_Scuola3.checked()">
          <option value=""></option>
          <option value="prima">prima</option>
          <option value="seconda">seconda</option>
          <option value="terza">terza</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore2_Sezione3" name="Parametri_Minore2_Sezione3" style="width: 100%;" label="Classe" enabled="#Tassonomia_Minore2_Scuola3.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Minore2_Scuola4" name="Tassonomia_Minore2_Scuola" type="radio" value="4"/>
      </td>
      <td>
        <p>
          scuola dell'infanzia statale
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Minore2_Classe4" name="Parametri_Minore2_Classe4" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Minore2_Scuola4.checked()">
          <option value=""></option>
          <option value="prima">prima</option>
          <option value="seconda">seconda</option>
          <option value="terza">terza</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore2_Sezione4" name="Parametri_Minore2_Sezione4" style="width: 100%;" label="Classe" enabled="#Tassonomia_Minore2_Scuola4.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Minore2_Scuola1" name="Tassonomia_Minore2_Scuola" type="radio" value="1"/>
      </td>
      <td>
        <p>
          scuola primaria
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Minore2_Classe1" name="Parametri_Minore2_Classe1" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Minore2_Scuola1.checked()">
          <option value=""></option>
          <option value="prima">prima</option>
          <option value="seconda">seconda</option>
          <option value="terza">terza</option>
          <option value="quarta">quarta</option>
          <option value="quinta">quinta</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore2_Sezione1" name="Parametri_Minore2_Sezione1" style="width: 100%;" label="Classe" enabled="#Tassonomia_Minore2_Scuola1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Minore2_Scuola2" name="Tassonomia_Minore2_Scuola" type="radio" value="2"/>
      </td>
      <td>
        <p>
          scuola secondaria di 1° grado E. Rinaldini
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Minore2_Classe2" name="Parametri_Minore2_Classe2" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Minore2_Scuola2.checked()">
          <option value=""></option>
          <option value="prima">prima</option>
          <option value="seconda">seconda</option>
          <option value="terza">terza</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore2_Sezione2" name="Parametri_Minore2_Sezione2" style="width: 100%;" label="Classe" enabled="#Tassonomia_Minore2_Scuola2.checked()">
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Minore"/>
<input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica("AventeTitolo3", '<input id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="checkbox"/> generalità del minore utilizzatore del servizio (3° alunno)', "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "no_mail") }}
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Condizioni particolari
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p>
          <input id="Tassonomia_Minore3_Condizioni_particolari1" name="Tassonomia_Minore3_Condizioni_particolari1" type="checkbox" value="SI" enabled="#AventeTitolo3_DatiPersonaObbligatori.checked()"/>
          <label for="Tassonomia_Minore3_Condizioni_particolari1">disabilità <span style="font-size: 75%"> (ai fini dell'ottenimento dello sconto del 50% della retta previsto dall 'amministrazione comunale) </span></label>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Nell'anno scolastico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 46%;">
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Classe frequentata
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Minore3_Scuola" name="Tassonomia_Minore3_Scuola" label="Scuola frequentata" mandatory_enabled="#AventeTitolo3_DatiPersonaObbligatori.checked()"></div>
        <input id="Tassonomia_Minore3_Scuola3" name="Tassonomia_Minore3_Scuola" type="radio" value="3"/>
      </td>
      <td>
        <p>
          scuola dell'infanzia paritaria comunale
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Minore3_Classe3" name="Parametri_Minore3_Classe3" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Minore3_Scuola3.checked()">
          <option value=""></option>
          <option value="prima">prima</option>
          <option value="seconda">seconda</option>
          <option value="terza">terza</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore3_Sezione3" name="Parametri_Minore3_Sezione3" style="width: 100%;" label="Classe" enabled="#Tassonomia_Minore3_Scuola3.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Minore3_Scuola4" name="Tassonomia_Minore3_Scuola" type="radio" value="4"/>
      </td>
      <td>
        <p>
          scuola dell'infanzia statale
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Minore3_Classe4" name="Parametri_Minore3_Classe4" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Minore3_Scuola4.checked()">
          <option value=""></option>
          <option value="prima">prima</option>
          <option value="seconda">seconda</option>
          <option value="terza">terza</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore3_Sezione4" name="Parametri_Minore3_Sezione4" style="width: 100%;" label="Classe" enabled="#Tassonomia_Minore3_Scuola4.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Minore3_Scuola1" name="Tassonomia_Minore3_Scuola" type="radio" value="1"/>
      </td>
      <td>
        <p>
          scuola primaria
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Minore3_Classe1" name="Parametri_Minore3_Classe1" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Minore3_Scuola1.checked()">
          <option value=""></option>
          <option value="prima">prima</option>
          <option value="seconda">seconda</option>
          <option value="terza">terza</option>
          <option value="quarta">quarta</option>
          <option value="quinta">quinta</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore3_Sezione1" name="Parametri_Minore3_Sezione1" style="width: 100%;" label="Classe" enabled="#Tassonomia_Minore3_Scuola1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Minore3_Scuola2" name="Tassonomia_Minore3_Scuola" type="radio" value="2"/>
      </td>
      <td>
        <p>
          scuola secondaria di 1° grado E. Rinaldini
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Minore3_Classe2" name="Parametri_Minore3_Classe2" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Minore3_Scuola2.checked()">
          <option value=""></option>
          <option value="prima">prima</option>
          <option value="seconda">seconda</option>
          <option value="terza">terza</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore3_Sezione2" name="Parametri_Minore3_Sezione2" style="width: 100%;" label="Classe" enabled="#Tassonomia_Minore3_Scuola2.checked()">
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  CHIEDE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          l'iscrizione ai servizi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Servizio" name="Tassonomia_Servizio" label="Servizio" mandatory="true"></div>
        <input group="Tassonomia_Servizio" id="Tassonomia_Servizio1" name="Tassonomia_Servizio1" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          servizio prescuola dalle 7:30 alle 8:30
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Servizio" id="Tassonomia_Servizio2" name="Tassonomia_Servizio2" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          servizio doposcuola dalle ore 16.00 alle ore 17.00 (esclusivamente per le scuole dell’infanzia comunale)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Servizio" id="Tassonomia_Servizio4" name="Tassonomia_Servizio4" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          servizio doposcuola dalle ore 16:30 alle 17:00 (esclusivamente per la scuola dell’infanzia statale)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Servizio" id="Tassonomia_Servizio3" name="Tassonomia_Servizio3" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          servizio doposcuola dalle ore 17.00 alle ore 18.00 (per le scuole dell’infanzia comunale e statale)
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Servizio" id="Tassonomia_Servizio5" name="Tassonomia_Servizio5" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          servizio di trasporto scolastico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Servizio5s" name="Tassonomia_Servizio5s" label="Servizio trasporto" mandatory_enabled="#Tassonomia_Servizio5.checked()"></div>
        <input id="Tassonomia_Servizio5s1" name="Tassonomia_Servizio5s" type="radio" value="1"/>
      </td>
      <td>
        <p>
          due corse giornaliere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Servizio5s2" name="Tassonomia_Servizio5s" type="radio" value="2"/>
      </td>
      <td>
        <p>
          una corsa giornaliera di sola andata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Servizio5s3" name="Tassonomia_Servizio5s" type="radio" value="3"/>
      </td>
      <td>
        <p>
          una corsa giornaliera per il solo ritorno
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Fermata n.
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Indirizzo fermata
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Fermata_Numero" name="Parametri_Fermata_Numero" style="width: 100%;" label="Numero fermata" mandatory_enabled="#Tassonomia_Servizio5.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Fermata_Indirizzo" name="Parametri_Fermata_Indirizzo" style="width: 100%;" label="Indirizzo fermata" mandatory_enabled="#Tassonomia_Servizio5.checked()">
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Comunicazione_ISEE" name="Tassonomia_Comunicazione_ISEE" label="Comunicazione valore ISEE" mandatory="true"></div>
        <input id="Tassonomia_Comunicazione_ISEE1" name="Tassonomia_Comunicazione_ISEE" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          la prestazione sociale agevolata
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Valore ISEE
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Data rilascio
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Data fine validità
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Valore_ISEE" name="Parametri_Valore_ISEE" style="width:100%" label="Valore ISEE" format="positive_float" mandatory_enabled="#Tassonomia_Comunicazione_ISEE1.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DatarilascioISEE" name="Parametri_DatarilascioISEE" style="width:100%" label="Data rilascio ISEE" format="date" mandatory_enabled="#Tassonomia_Comunicazione_ISEE1.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataFineValiditaISEE" name="Parametri_DataFineValiditaISEE" style="width:100%" label="Data fine validità ISEE" format="date" mandatory_enabled="#Tassonomia_Comunicazione_ISEE1.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Comunicazione_ISEE2" name="Tassonomia_Comunicazione_ISEE" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          l’applicazione della tariffa massima in quanto:
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Comunicazione_ISEE2s" name="Tassonomia_Comunicazione_ISEE2s" label="Motivo applicazione tariffa massima" mandatory_enabled="#Tassonomia_Comunicazione_ISEE2.checked()"></div>
        <input id="Tassonomia_Comunicazione_ISEE2s1" name="Tassonomia_Comunicazione_ISEE2s" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          residente, ma non comunica ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Comunicazione_ISEE2s2" name="Tassonomia_Comunicazione_ISEE2s" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          non residente
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere a conoscenza che con l’iscrizione al servizio, i genitori o chi per essi, si assumono la responsabilità, in prima persona o delegando altri, di accompagnare ed attendere il ritorno dei propri figli alle fermate. La responsabilità dell’Amministrazione Comunale è infatti da intendersi per il solo periodo di permanenza sull’autobus.
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere a conoscenza che non è possibile utilizzare il servizio per fasce orarie diverse rispetto a quelle del turno prescelto.
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che non potrà essere applicata alcuna riduzione sulla quota mensile fissa in caso di assenza alla Scuola del figlio.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="CIM-ACC-CER" name="CIM-ACC-CER" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Minore1_Condizioni_particolari1.checked() || #Tassonomia_Minore2_Condizioni_particolari1.checked() || #Tassonomia_Minore3_Condizioni_particolari1.checked()" dynamic_check="#Tassonomia_Minore1_Condizioni_particolari1.checked() || #Tassonomia_Minore2_Condizioni_particolari1.checked() || #Tassonomia_Minore3_Condizioni_particolari1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del certificato di invalidità civile <br/>
          <span style="font-size:70%"><i> (da allegare per accedere alla riduzione del 50% della tariffa) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  <p class="Modulo">
    <span style="font-size: 70%;"><i>(*) Alla luce delle disposizioni del codice civile in materia di filiazione, la richiesta di iscrizione, rientrando nella responsabilità genitoriale, deve essere sempre condivisa dai genitori. Qualora la domanda sia firmata da un solo genitore, si intende che la scelta dell’istituzione scolastica sia stata condivisa.</i></span>
  </p>
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCIM-ACC-CER" name="GLOBO_allegato_cCIM-ACC-CER" obbligatorio="#CIM_ACC_CER.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
